- entityDefinitions:
  - IDE_CustomReportDefinition_TabsSubedit: '{8329b15a-f44a-4431-992d-0976d4e5d724}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_CustomReportDefinition_TabsSubedit;'
    name: 'Custom Report Definition Tabs'
    elementContents:
    - globalIdentifier: '{84e17402-6b8f-46b1-a4f6-1d5fb795906b}'
      defaultDataType: '&IDE_CustomReportDefinition_Columns;'
      label: 'Columns'
      builtFromBEMProcess:
      - globalIdentifier: '{4a7b99a4-d4e6-4c4b-8012-27f3dc1db912}'
        loopExecutableReturningInstanceSet: '&IDMB_Custom_Report_Definition__get__Columns;'
    - globalIdentifier: '{86e09b51-1b58-4097-bfcd-3d2afdecdb01}'
      defaultDataType: '&IDE_CustomReportDefinition_SortAndGroup;'
      label: 'Sort and Group'
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
    - globalIdentifier: '{5b0b5225-c58b-48e3-9a02-b15ae85024f8}'
      defaultDataType: '&IDE_CustomReportDefinition_FilterTab;'
      label: 'Filter'
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'